<div class="sommaireArticle">
	<h2>Créer un nouvel Article</h2>
	<hr/>
	
	<div class="menucontainer">
		<form class="validation" method="post" action="/{{ path }}admin/edit-article/">
			<input type="submit" value="Editer">
		</form>
	</div>
</div>